<?xml version="1.0" encoding="UTF-8"?>
<jube>

    <!-- set of parameters for si_fatbands case -->
    <parameterset name="testcaseset">
      <parameter name="casename">sih</parameter>
      <parameter name="fin">$casename.fdf</parameter>
      <parameter name="fout">$casename.out</parameter>
      <parameter name="dirin">$casename/inputfiles</parameter>	   
      <parameter name="minmem">$memnodemachine</parameter> 
      <parameter name="meshcutoff">120</parameter> 
    </parameterset>

<!-- Substitute jobfile -->
    <substituteset name="fdfsub">
      <iofile in="sih.fdf.in" out="sih.fdf" />
      <sub source="#CUTOFF#" dest="$meshcutoff" />
    </substituteset>


</jube>
